

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
15 Feb 2008 11:10:21 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.237])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1F3AIZv096181	for <[email-masked]>;
Fri, 15 Feb 2008 11:10:19 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so554052wxd.22 for
<[email-masked]>; Thu, 14 Feb 2008 19:10:18 -0800 (PST)
Received: by 10.143.17.13 with SMTP id u13mr1868201wfi.69.1203045017648; Thu,
14 Feb 2008 19:10:17 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs78432wfo; Thu,
14 Feb 2008 19:10:17 -0800 (PST)
Received: by 10.65.182.11 with SMTP id j11mr2774091qbp.70.1203045016793; Thu,
14 Feb 2008 19:10:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d12si3066913qbc.3.2008.02.14.19.10.15; Thu,
14 Feb 2008 19:10:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DMI4VY009237; Thu,
14 Feb 2008 21:09:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14852975 for [email-masked]; Thu,
14 Feb 2008 21:09:43 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1F39hFt026131 for
<[email-masked]>; Thu, 14 Feb 2008 21:09:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1F39ar9001415 for
<[email-masked]>; Thu, 14 Feb 2008 21:09:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1F39aVT020420 for
<[email-masked]>; Thu, 14 Feb 2008 21:09:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1F39apW020419 for [email-masked]; Thu, 14 Feb 2008 21:09:36 -0600
Date: Thu, 14 Feb 2008 21:09:36 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=3 ipscore=0 phishscore=0 bulkscore=63 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802140088
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

268
ATPQ40 PGUM 150309
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST FRI FEB 15 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE EXTENDS EAST-NORTHEASTWARD FROM 12N130E TO 12N140E TO
20N150E THEN CONTINUES AS A TROUGH TO 25N160E. EXTENSIVE CLOUDINESS
AND SCATTERED SHOWERS ARE FOUND BETWEEN 12N AND 20N FROM 130E TO
140E. ALSO...SCATTERED SHOWERS ARE FOUND ALONG AND UP TO 300 MILES
NORTHWEST OF BOUNDARY FROM 12N140E TO 25N160E. THIS AREA INCLUDES
ANATAHAN AND ISLANDS NORTH OF AGRIHAN.

A WEAK COLD FRONT RUNS SOUTHWESTWARD FROM 25N177E TO 20N160E.
SCATTERED SHOWERS ARE OCCURRING ALONG AND UP TO 150 MILES NORTHWEST
OF THIS BOUNDARY.

TRADE-WIND CONVERGENCE IS TRIGGERING SCATTERED SHOWERS OVER A BROAD
AREA SOUTH OF KOSRAE AND MAJURO...WITHIN 100 MILES OF A LINE FROM
4N160E TO 4N170E TO END AT 7N180.

A TRADE-WIND DISTURBANCE OVER POHNPEI IS CAUSING SCATTERED SHOWERS.
ALSO...TRADE-WIND CONVERGENCE SOUTHEAST OF CHUUK IS PRODUCING
SCATTERED SHOWERS BETWEEN 3N AND 6N FROM 151E TO 155E.

SCATTERED SHOWERS ARE FOUND BETWEEN THE EQUATOR AND 6N FROM 140E TO
148E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.